<div *ngIf="theWidth>=1080" class="main-Body">
    <h1>به بانک فایل کیلید خوش آمدید</h1>
    <div class="upper">
        <div class="text-Container">
            <p class="p1">ممنون از زمانی که گذاشتید.برای استفاده از بانک فایل کیلید،حتما در نظر <br>داشته باشید که فایل های کیلید در دسته ی کلی قرار دارند:</p>
            <div class="tag1"><p>تایید شده توسط هوش مصنوعی</p></div>
            <p class="p2">فایل هایی هستند که توسط هوش مصنوعی کیلید، با ضریب ۸۰٪ از<br> مشاور نبودن آن ها اطمینان حاصل کرده ایم.این هوش مصنوعی با سرعت <br>بالاتری ، فایل ها را بررسی کرده و آنهایی که مطمئن باشد مشاور هستند<br> حذف می کند</p>
           
            <div class="tag2"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><defs><style>.a{fill:#fff;stroke:#707070;}.z{fill:#24a148;}.c{stroke:none;}.d{fill:none;}</style></defs><g class="a"><circle class="c" cx="8" cy="8" r="8"/><circle class="d" cx="8" cy="8" r="7.5"/></g><path class="z" d="M8,0a8,8,0,1,0,8,8A8.024,8.024,0,0,0,8,0ZM6.4,12l-4-4L3.52,6.88,6.4,9.76l6.08-6.08L13.6,4.8Z"/></svg><p>تایید شده توسط کارشناس کیلید</p></div>

            <p class="p3">این فایل ها یقینا دارای مالک بوده و اطلاعات ملک،موقعیت آن به همراه<br> شماره تماس مالک تایید شده است.این فایل ها از نظر ارزش به مراتب<br> با ارزش تر بوده و می تونایند با خیال راحت تری بروی آن ها فعالیت نمایید</p>
        </div>
        <div class="main-Pic">
            <img src="https://uupload.ir/files/a2q4_00brain.jpg" alt="">
        </div>
    </div>
    

    <br>
    <div class="page-Btn">
        <button class="next"><a href="">استفاده از بانک فایل </a></button>
    </div>
    
</div>













<div *ngIf="theWidth<1080" class="container">
    <div class="header">
        <app-mobile-header></app-mobile-header>
    </div>
     <div class="picture">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="369" height="272.472" viewBox="0 0 369 272.472"><defs><style>.a{fill:url(#a);}.b{fill:#fbfbfb;}.c,.g,.h{opacity:0.5;}.d,.f{fill:#f6f6f6;}.e,.i,.k,.r{fill:none;}.e,.f{stroke:#f6f6f6;}.e,.k,.l,.p,.q{stroke-miterlimit:10;}.g{fill:rgba(55,52,53,0.46);}.h{fill:#d6d6d6;}.j,.l,.o,.q,.s,.t,.v{fill:#fff;}.k,.l,.o,.p,.q,.r,.s,.t,.u{stroke:#003d73;}.m{fill:#33b1ff;}.n{fill:#003d73;}.o,.r{stroke-linecap:round;}.o,.r,.s,.t{stroke-linejoin:round;}.o,.p,.q,.r,.s,.u{stroke-width:2.5px;}.p{fill:#edbf41;}.t{stroke-width:3px;}.u{fill:#00ae79;}.v{stroke:#fff;stroke-width:2px;}.w{stroke:none;}</style><linearGradient id="a" x1="0.5" x2="0.5" y2="1" gradientUnits="objectBoundingBox"><stop offset="0" stop-color="#82cfff"/><stop offset="1" stop-color="#0072c3"/></linearGradient></defs><g transform="translate(9 -56)"><path class="a" d="M1,0H361V191.292H1Z" transform="translate(-1 56)"/><g transform="translate(94 25.162)"><path class="b" d="M-1109.022,412.38a3.375,3.375,0,0,1,2.388.987,3.374,3.374,0,0,1,.99,2.387h-6.757a3.375,3.375,0,0,1,.99-2.387,3.375,3.375,0,0,1,2.389-.987Z" transform="translate(1032.813 -351.575)"/><path class="b" d="M-1087.638,404.66a6.182,6.182,0,0,1,6.182,6.182h-12.364A6.182,6.182,0,0,1-1087.638,404.66Z" transform="translate(1020.989 -346.662)"/><path class="b" d="M-1018.282,385.52a3.375,3.375,0,0,1,3.375,3.375h-6.753A3.378,3.378,0,0,1-1018.282,385.52Z" transform="translate(1215.069 -334.482)"/><path class="b" d="M-1017.771,385.52a3.888,3.888,0,0,0-3.888,3.888h7.781A3.892,3.892,0,0,0-1017.771,385.52Z" transform="translate(1191.32 -313.055)"/><path class="b" d="M-996.9,377.8a6.182,6.182,0,0,1,6.182,6.182h-12.364A6.182,6.182,0,0,1-996.9,377.8Z" transform="translate(1203.246 -329.569)"/><path class="b" d="M-995.957,377.8a7.123,7.123,0,0,0-7.123,7.123h14.246A7.123,7.123,0,0,0-995.957,377.8Z" transform="translate(1158.489 -308.569)"/><path class="b" d="M-1092.444,384.371h-.5v-.5a.236.236,0,0,0-.236-.233h0a.236.236,0,0,0-.236.233v.5h-.5a.236.236,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.236-.236v-.48h.5a.24.24,0,0,0,.236-.236.241.241,0,0,0-.063-.178A.241.241,0,0,0-1092.444,384.371Z" transform="translate(1261.199 -333.286)"/><path class="b" d="M-1061.368,375.965h-.5v-.5a.236.236,0,0,0-.236-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.236.236,0,0,0-.233.236.233.233,0,0,0,.233.233h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.236-.236v-.5h.5a.237.237,0,0,0,.236-.233A.236.236,0,0,0-1061.368,375.965Z" transform="translate(1241.421 -327.935)"/><path class="b" d="M-1041.084,410.445h-.5v-.5a.236.236,0,0,0-.236-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.236.236,0,0,0-.236.236.236.236,0,0,0,.236.233h.5v.5a.236.236,0,0,0,.236.236h0a.237.237,0,0,0,.236-.236v-.505h.5a.236.236,0,0,0,.236-.233A.236.236,0,0,0-1041.084,410.445Z" transform="translate(1228.516 -349.876)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1221.936 -316.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1158.936 -320.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1111.936 -311.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1035.936 -318.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(952.936 -314.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1104.936 -322.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(972.936 -288.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1083.936 -311.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1007.936 -318.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(988.936 -307.881)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(956.936 -268.881)"/></g><g transform="translate(285.413 90.141)"><path class="b" d="M-1109.021,412.38a3.375,3.375,0,0,0-2.388.987,3.374,3.374,0,0,0-.99,2.387h6.757a3.375,3.375,0,0,0-.99-2.387,3.375,3.375,0,0,0-2.389-.987Z" transform="translate(1176.76 -376.555)"/><path class="b" d="M-1109.021,412.38a3.375,3.375,0,0,0-2.388.987,3.374,3.374,0,0,0-.99,2.387h6.757a3.375,3.375,0,0,0-.99-2.387,3.375,3.375,0,0,0-2.389-.987Z" transform="translate(1166.76 -420.555)"/><path class="b" d="M-1087.638,404.66a6.182,6.182,0,0,0-6.182,6.182h12.364A6.182,6.182,0,0,0-1087.638,404.66Z" transform="translate(1145.817 -371.642)"/><path class="b" d="M-1087.638,404.66a6.182,6.182,0,0,0-6.182,6.182h12.364A6.182,6.182,0,0,0-1087.638,404.66Z" transform="translate(1135.817 -415.642)"/><path class="b" d="M-1093.913,384.371h.5v-.5a.236.236,0,0,1,.236-.233h0a.236.236,0,0,1,.236.233v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.48h-.5a.24.24,0,0,1-.236-.236.241.241,0,0,1,.063-.178A.241.241,0,0,1-1093.913,384.371Z" transform="translate(1137.689 -374.266)"/><path class="b" d="M-1062.834,375.965h.5v-.5a.236.236,0,0,1,.236-.236h0a.236.236,0,0,1,.236.236v.5h.5a.236.236,0,0,1,.233.236.233.233,0,0,1-.233.233h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.5h-.5a.236.236,0,0,1-.236-.233A.236.236,0,0,1-1062.834,375.965Z" transform="translate(1095.311 -368.914)"/><path class="b" d="M-1042.554,410.445h.5v-.5a.236.236,0,0,1,.236-.236h0a.236.236,0,0,1,.236.236v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.233h-.5v.5a.236.236,0,0,1-.236.236h0a.237.237,0,0,1-.236-.236v-.505h-.5a.236.236,0,0,1-.236-.233A.236.236,0,0,1-1042.554,410.445Z" transform="translate(1067.652 -390.855)"/><path class="b" d="M-1032.214,358.595h.5v-.5a.236.236,0,0,1,.233-.236h0a.236.236,0,0,1,.236.236v.5h.5a.237.237,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.233-.236v-.5h-.5a.236.236,0,0,1-.236-.236A.236.236,0,0,1-1032.214,358.595Z" transform="translate(1053.556 -357.86)"/><g transform="translate(19 -31)"><path class="b" d="M-1093.913,384.371h.5v-.5a.236.236,0,0,1,.236-.233h0a.236.236,0,0,1,.236.233v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.48h-.5a.24.24,0,0,1-.236-.236.241.241,0,0,1,.063-.178A.241.241,0,0,1-1093.913,384.371Z" transform="translate(1137.689 -374.266)"/><path class="b" d="M-1093.913,384.371h.5v-.5a.236.236,0,0,1,.236-.233h0a.236.236,0,0,1,.236.233v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.48h-.5a.24.24,0,0,1-.236-.236.241.241,0,0,1,.063-.178A.241.241,0,0,1-1093.913,384.371Z" transform="translate(1138.689 -348.266)"/><path class="b" d="M-1093.913,384.371h.5v-.5a.236.236,0,0,1,.236-.233h0a.236.236,0,0,1,.236.233v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.48h-.5a.24.24,0,0,1-.236-.236.241.241,0,0,1,.063-.178A.241.241,0,0,1-1093.913,384.371Z" transform="translate(1117.689 -327.266)"/><path class="b" d="M-1093.913,384.371h.5v-.5a.236.236,0,0,1,.236-.233h0a.236.236,0,0,1,.236.233v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.48h-.5a.24.24,0,0,1-.236-.236.241.241,0,0,1,.063-.178A.241.241,0,0,1-1093.913,384.371Z" transform="translate(1142.689 -325.266)"/><path class="b" d="M-1062.834,375.965h.5v-.5a.236.236,0,0,1,.236-.236h0a.236.236,0,0,1,.236.236v.5h.5a.236.236,0,0,1,.233.236.233.233,0,0,1-.233.233h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.236-.236v-.5h-.5a.236.236,0,0,1-.236-.233A.236.236,0,0,1-1062.834,375.965Z" transform="translate(1095.311 -368.914)"/><path class="b" d="M-1042.554,410.445h.5v-.5a.236.236,0,0,1,.236-.236h0a.236.236,0,0,1,.236.236v.5h.5a.236.236,0,0,1,.236.236.236.236,0,0,1-.236.233h-.5v.5a.236.236,0,0,1-.236.236h0a.237.237,0,0,1-.236-.236v-.505h-.5a.236.236,0,0,1-.236-.233A.236.236,0,0,1-1042.554,410.445Z" transform="translate(1056.652 -391.855)"/><path class="b" d="M-1032.214,358.595h.5v-.5a.236.236,0,0,1,.233-.236h0a.236.236,0,0,1,.236.236v.5h.5a.237.237,0,0,1,.236.236.236.236,0,0,1-.236.236h-.5v.5a.236.236,0,0,1-.236.236h0a.236.236,0,0,1-.233-.236v-.5h-.5a.236.236,0,0,1-.236-.236A.236.236,0,0,1-1032.214,358.595Z" transform="translate(1053.556 -357.86)"/></g></g><g transform="translate(-140 15)"><path class="b" d="M-1077.185,253.76a5.765,5.765,0,0,0-5.765,5.759h11.525a5.765,5.765,0,0,0-5.76-5.759Z" transform="translate(1324.412 -185.479)"/><path class="b" d="M-1077.185,253.76a5.765,5.765,0,0,0-5.765,5.759h11.525a5.765,5.765,0,0,0-5.76-5.759Z" transform="translate(1296.412 -185.479)"/><path class="b" d="M-1110.245,245.17a10.555,10.555,0,0,0-10.555,10.549h21.1A10.549,10.549,0,0,0-1110.245,245.17Z" transform="translate(1344.158 -181.677)"/></g><g transform="translate(-91 57.162)"><path class="b" d="M-1109.022,412.38a3.375,3.375,0,0,1,2.388.987,3.374,3.374,0,0,1,.99,2.387h-6.757a3.375,3.375,0,0,1,.99-2.387,3.375,3.375,0,0,1,2.389-.987Z" transform="translate(1246.813 -351.575)"/><path class="b" d="M-1087.638,404.66a6.182,6.182,0,0,1,6.182,6.182h-12.364A6.182,6.182,0,0,1-1087.638,404.66Z" transform="translate(1234.989 -346.662)"/><path class="b" d="M-1018.282,385.52a3.375,3.375,0,0,1,3.375,3.375h-6.753A3.378,3.378,0,0,1-1018.282,385.52Z" transform="translate(1215.069 -334.482)"/><path class="b" d="M-996.9,377.8a6.182,6.182,0,0,1,6.182,6.182h-12.364A6.182,6.182,0,0,1-996.9,377.8Z" transform="translate(1203.246 -329.569)"/><path class="b" d="M-1092.444,384.371h-.5v-.5a.236.236,0,0,0-.236-.233h0a.236.236,0,0,0-.236.233v.5h-.5a.236.236,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.236-.236v-.48h.5a.24.24,0,0,0,.236-.236.241.241,0,0,0-.063-.178A.241.241,0,0,0-1092.444,384.371Z" transform="translate(1261.199 -333.286)"/><path class="b" d="M-1061.368,375.965h-.5v-.5a.236.236,0,0,0-.236-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.236.236,0,0,0-.233.236.233.233,0,0,0,.233.233h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.236-.236v-.5h.5a.237.237,0,0,0,.236-.233A.236.236,0,0,0-1061.368,375.965Z" transform="translate(1241.421 -327.935)"/><path class="b" d="M-1041.084,410.445h-.5v-.5a.236.236,0,0,0-.236-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.236.236,0,0,0-.236.236.236.236,0,0,0,.236.233h.5v.5a.236.236,0,0,0,.236.236h0a.237.237,0,0,0,.236-.236v-.505h.5a.236.236,0,0,0,.236-.233A.236.236,0,0,0-1041.084,410.445Z" transform="translate(1228.516 -349.876)"/><path class="b" d="M-1030.748,358.595h-.5v-.5a.236.236,0,0,0-.233-.236h0a.236.236,0,0,0-.236.236v.5h-.5a.237.237,0,0,0-.236.236.236.236,0,0,0,.236.236h.5v.5a.236.236,0,0,0,.236.236h0a.236.236,0,0,0,.233-.236v-.5h.5a.236.236,0,0,0,.236-.236A.236.236,0,0,0-1030.748,358.595Z" transform="translate(1221.936 -316.881)"/></g><g class="c" transform="translate(0 3)"><g transform="translate(235.855 92.803)"><rect class="d" width="0.896" height="23.818" transform="translate(37.806)"/><path class="d" d="M398.916,185.987h-.9V44.78h.9V185.987Z" transform="translate(-313.554 -4.653)"/><rect class="d" width="0.896" height="149.182" transform="translate(24.705 31.355)"/><rect class="d" width="0.896" height="149.182" transform="translate(30.593 31.355)"/><rect class="d" width="0.896" height="149.182" transform="translate(37.161 31.355)"/><rect class="d" width="0.896" height="149.182" transform="translate(43.048 31.355)"/><rect class="d" width="0.896" height="149.182" transform="translate(49.115 31.355)"/><path class="d" d="M325.926,182.917h-.9l.018-148.429,37.7-.188v76.2h6.479V57.294h21.659v.9H370.121V111.4h-8.271V35.2l-35.906.179Z" transform="translate(-305.97 -3.565)"/><path class="d" d="M388.1,58.365h-.9V44.78h10.144v.9H388.1Z" transform="translate(-312.43 -4.653)"/><rect class="d" width="15.18" height="0.896" transform="translate(63.739 62.18)"/><rect class="d" width="15.18" height="0.896" transform="translate(63.739 67.332)"/><rect class="d" width="15.18" height="0.896" transform="translate(63.739 72.002)"/><rect class="d" width="12.008" height="0.896" transform="translate(0 78.507)"/><rect class="d" width="12.008" height="0.896" transform="translate(0 83.651)"/><rect class="d" width="12.008" height="0.896" transform="translate(0 88.328)"/><rect class="d" width="15.18" height="0.896" transform="translate(63.739 76.67)"/><rect class="d" width="15.18" height="0.896" transform="translate(63.739 81.508)"/><path class="d" d="M328.216,34.3h-.9V30h32.994v3.862h-.9V30.9h-31.2Z" transform="translate(-306.208 -3.118)"/><path class="d" d="M330.266,30.381h-.9v-4.3h29.32v3.862h-.9V26.976H330.266Z" transform="translate(-306.421 -2.709)"/><path class="e" d="M322.851,110.03h-6.864V80.02H304.06" transform="translate(-303.791 -8.315)"/><path class="f" d="M405.29,109.21" transform="translate(-314.31 -12.935)"/><path class="e" d="M404.92,104.763h5.869V85.56h8.092V188.916" transform="translate(-314.271 -8.89)"/><path class="e" d="M399.02,96.76H404.1v9.615" transform="translate(-313.658 -10.054)"/><path class="e" d="M420.5,84.155V75.14h8.782l4.31,5.565V187.833" transform="translate(-315.89 -7.807)"/><line class="e" x1="12.42" transform="translate(105.004 73.166)"/><path class="e" d="M420.5,93.1h13.092" transform="translate(-315.89 -9.675)"/><line class="e" y1="96.841" transform="translate(111.214 83.427)"/></g><line class="e" x2="6.443" transform="translate(353.557 204.831)"/></g><g class="c"><path class="d" d="M70.145,135.283h-6.61V85.943H60.513v49.34H54.805V57.5l-4.272-4.28H42.223v82.067H37.249V81H32.7V64.1H21.732v70.29H16.887V76.649H14.534v41.924H10.568V76.649H7.916v41.924H0v-.806H7.11V75.843h4.264v41.924h2.354V75.843h3.966v57.74h3.232V63.292H33.509V80.2h4.546v54.282h3.361V52.41h9.447l4.748,4.748v77.319h4.095V85.137h4.635v49.34h5V56.368H75.8V59.2H80.9v67.066h-.806V60H75V57.174H70.145Z" transform="translate(-9 82.639)"/><rect class="d" width="12.559" height="0.806" transform="translate(33.19 139.008)"/><rect class="d" width="13.3" height="0.806" transform="translate(32.771 150.672)"/><rect class="d" width="0.806" height="4.748" transform="translate(37.108 130.705)"/><rect class="d" width="0.806" height="66.445" transform="translate(38.647 151.074)"/><path class="d" d="M98.251,93.908H93.06V57.32h.806V93.1h4.385Z" transform="translate(-27.046 81.688)"/><path class="e" d="M100.36,86.56H116.5v92.167" transform="translate(-28.461 76.018)"/><path class="e" d="M127.27,124.3" transform="translate(-33.68 67.271)"/><path class="e" d="M120.38,115.586h7.754V77.41h13.889l6.126,8.061H128.473" transform="translate(-32.344 76.365)"/><line class="e" y1="92.595" transform="translate(107.422 161.771)"/><line class="e" y1="92.595" transform="translate(104.117 161.771)"/><line class="e" y1="92.595" transform="translate(100.522 161.771)"/><line class="e" x2="15.848" transform="translate(71.898 167.453)"/><line class="e" y2="87.291" transform="translate(81.902 167.453)"/><line class="e" y2="87.291" transform="translate(76.348 167.074)"/><path class="e" d="M148.53,81.519v29.317h7.908V64.72h5.457" transform="translate(-37.803 80.252)"/></g><g class="c" transform="translate(8560.529 -15653)"><rect class="g" width="213.607" height="1.224" transform="translate(-8416.389 15944.099) rotate(-89.72)"/><rect class="g" width="23.741" height="1.224" transform="translate(-8439 15766.166)"/><path class="g" d="M30.542,108.756l-11.5-18.641L18.8,62l1.224-.012.239,27.769,11.319,18.354Z" transform="translate(-8446.291 15704.96)"/><path class="h" d="M21.388,139.739H8.14V117.7h7.469l5.779,8.993ZM9.364,138.515h10.8V127.067l-5.222-8.124H9.364Z" transform="translate(-8442.156 15685.015)"/><path class="h" d="M21.388,139.739H8.14V117.7h7.469l5.779,13.279ZM9.364,138.515h10.8v-7.163l-5.222-12.409H9.364Z" transform="translate(-8379.713 15767.049)"/><path class="h" d="M124.054,203.6H110.8V186.392l5.779-6.772h7.475Zm-12.03-.923H122.83V180.533h-5.583l-5.222,6.122Z" transform="translate(-8481.969 15661.002)"/><path class="g" d="M126.639,309.177H101V243.06h14.209l11.442,18.58Zm-24.427-1.224h23.2V262l-10.9-17.7H102.224Z" transform="translate(-8478.168 15636.399)"/><path class="h" d="M19.973,185.617H10.227a1.837,1.837,0,0,1-1.837-1.837V160.187a1.837,1.837,0,0,1,1.837-1.837h9.746a1.837,1.837,0,0,1,1.837,1.837v23.594a1.837,1.837,0,0,1-1.837,1.837Zm-9.746-26.043a.612.612,0,0,0-.612.612v23.594a.612.612,0,0,0,.612.612h9.746a.612.612,0,0,0,.612-.612V160.187a.612.612,0,0,0-.612-.612Z" transform="translate(-8442.254 15669.25)"/><path class="g" d="M19.632,293.2h-9.8A1.837,1.837,0,0,1,8,291.359V242.347a1.837,1.837,0,0,1,1.837-1.837h9.8a1.837,1.837,0,0,1,1.837,1.837v49.012A1.837,1.837,0,0,1,19.632,293.2Zm-9.8-51.461a.612.612,0,0,0-.612.612v49.012a.612.612,0,0,0,.612.612h9.8a.612.612,0,0,0,.612-.612V242.347a.612.612,0,0,0-.612-.612Z" transform="translate(-8442.103 15637.388)"/><path class="h" d="M20.4,217.358H10.227a1.837,1.837,0,0,1-1.837-1.837v-6.685A1.837,1.837,0,0,1,10.227,207H20.4a1.837,1.837,0,0,1,1.837,1.837v6.673a1.837,1.837,0,0,1-1.837,1.849Zm-10.169-9.134a.612.612,0,0,0-.612.612v6.673a.612.612,0,0,0,.612.612H20.4a.612.612,0,0,0,.612-.612v-6.673a.612.612,0,0,0-.612-.612Z" transform="translate(-8442.254 15650.384)"/><path class="h" d="M149.372,164.391H130.627a1.837,1.837,0,0,1-1.837-1.837V151.6a1.837,1.837,0,0,1,1.837-1.837h18.745a1.837,1.837,0,0,1,1.837,1.837v10.958A1.837,1.837,0,0,1,149.372,164.391Zm-18.745-13.407a.612.612,0,0,0-.612.612v10.958a.612.612,0,0,0,.612.612h18.745a.612.612,0,0,0,.612-.612V151.6a.612.612,0,0,0-.612-.612Z" transform="translate(-8488.945 15672.581)"/><path class="g" d="M53.03,280.115H46.357a1.837,1.837,0,0,1-1.837-1.837V187.417a1.837,1.837,0,0,1,1.837-1.837H53.03a1.837,1.837,0,0,1,1.837,1.837v90.862A1.837,1.837,0,0,1,53.03,280.115ZM46.357,186.8a.612.612,0,0,0-.612.612v90.862a.612.612,0,0,0,.612.612H53.03a.612.612,0,0,0,.612-.612V187.417a.612.612,0,0,0-.612-.612Z" transform="translate(-8456.265 15658.69)"/><path class="h" d="M82.434,208.054H69.027a1.837,1.837,0,0,1-1.837-1.837v-18.8a1.837,1.837,0,0,1,1.837-1.837H82.434a1.837,1.837,0,0,1,1.837,1.837v18.8a1.837,1.837,0,0,1-1.837,1.837ZM69.027,186.8a.612.612,0,0,0-.612.612v18.8a.612.612,0,0,0,.612.612H82.434a.612.612,0,0,0,.612-.612v-18.8a.612.612,0,0,0-.612-.612Z" transform="translate(-8465.057 15658.69)"/><path class="h" d="M77.165,131.97H49.617a1.807,1.807,0,0,1-1.837-1.776V74.066a1.807,1.807,0,0,1,1.837-1.776H77.165A1.807,1.807,0,0,1,79,74.066v56.128A1.807,1.807,0,0,1,77.165,131.97Zm-27.549-58.5a.6.6,0,0,0-.612.592v56.128a.6.6,0,0,0,.612.592H77.165a.6.6,0,0,0,.612-.592V74.066a.6.6,0,0,0-.612-.592Z" transform="translate(-8457.529 15704.654)"/><rect class="g" width="23.245" height="1.224" transform="translate(-8439 15870.516)"/><path class="g" d="M66.514,282.437H65.29V210.228a1.837,1.837,0,0,1,1.837-1.837H85.156a.612.612,0,0,0,.643-.643V181.21h1.224v26.526a1.837,1.837,0,0,1-1.867,1.867H67.139a.612.612,0,0,0-.612.612Z" transform="translate(-8464.319 15660.385)"/><path class="i" d="M94.09,242.51" transform="translate(-8475.488 15636.612)"/><path class="g" d="M84.3,305.246H83.076v-61.4a1.108,1.108,0,0,0-1.1-1.108H66.29V241.51H81.974a2.332,2.332,0,0,1,2.326,2.332Z" transform="translate(-8464.708 15637)"/><path class="g" d="M83.435,140.054H38.83V138.83H82.21V70.16h1.224Z" transform="translate(-8454.059 15701.792)"/><path class="g" d="M106.557,58.5H87.174V57.277h19.382a.655.655,0,0,0,.655-.655V41.868a.612.612,0,0,0-.612-.612h-58V-1.28h1.224V40.013h56.757a1.837,1.837,0,0,1,1.837,1.837V56.621a1.886,1.886,0,0,1-1.861,1.879Z" transform="translate(-8457.848 15731.155)"/><path class="h" d="M149.34,124.344H130.858a2.008,2.008,0,0,1-2.008-2.008v-15.47a2.106,2.106,0,0,1,2.106-2.106H146.3a2.326,2.326,0,0,1,1.837.894l3.612,4.6v11.687A2.412,2.412,0,0,1,149.34,124.344Zm-18.366-18.366a.888.888,0,0,0-.882.882v15.47a.784.784,0,0,0,.784.784h18.482a1.182,1.182,0,0,0,1.188-1.182V110.668l-3.355-4.285a1.1,1.1,0,0,0-.875-.429Z" transform="translate(-8488.969 15690.032)"/><path class="g" d="M149.649,106.645h-38.6v-1.224h37.375V42.34h15.342v1.224H149.649Z" transform="translate(-8482.065 15712.58)"/><rect class="g" width="14.852" height="1.224" transform="translate(-8333.151 15779.354)"/><path class="g" d="M164.221,85.241,151.64,72.66l.031-12.532,3.777-12.679h9.33v1.224H156.36l-3.5,11.717V72.158l12.219,12.219Z" transform="translate(-8497.807 15710.599)"/><path class="g" d="M189.632,136.07h-6.826a1.886,1.886,0,0,1-1.886-1.886V89.751A1.751,1.751,0,0,1,182.641,88h6.991v1.224H182.64a.52.52,0,0,0-.52.52v44.433a.661.661,0,0,0,.661.661h6.85Z" transform="translate(-8509.161 15696.532)"/><path class="g" d="M152.864,282.049H151.64V182.3a2.094,2.094,0,0,1,2.094-2.094h25.773v1.224H153.734a.869.869,0,0,0-.869.869Z" transform="translate(-8497.807 15660.772)"/><rect class="g" width="27.91" height="1.224" transform="translate(-8345.555 15896.007)"/><path class="i" d="M126.41,176.64" transform="translate(-8488.022 15662.157)"/><rect class="g" width="1.224" height="24.512" transform="translate(-8333.642 15817.083)"/><path class="i" d="M103.33,242.51" transform="translate(-8479.072 15636.612)"/><path class="g" d="M92.283,36.254H57.21V1.659h1.224V35.03H91.058V0h1.224Z" transform="translate(-8461.187 15729)"/><path class="h" d="M91.469,31.218H66.24V6.73H85.83l5.669,5.6Zm-24-1.224h22.78V12.852L85.3,7.954H67.464Z" transform="translate(-8464.688 15728.049)"/><path class="g" d="M136.9,37.881H119.03V2.71h1.224V36.656h15.831l4.267-10.046,7.542-.245V2.71h1.224V27.553l-7.946.257Z" transform="translate(-8485.16 15727.949)"/><path class="g" d="M186.134,23.417H171.9V1.66h1.224V22.193h13.009Z" transform="translate(-8505.664 15728.356)"/><path class="i" d="M27.56,189" transform="translate(-8449.688 15657.364)"/></g><g transform="translate(8567 -15637.682)"><path class="j" d="M245.235,82.5H141.309A11.179,11.179,0,0,0,130.1,93.709V328a11.179,11.179,0,0,0,11.209,11.209H245.235A11.179,11.179,0,0,0,256.444,328V93.709A11.179,11.179,0,0,0,245.235,82.5Zm5,234.29A11.179,11.179,0,0,1,239.021,328h-91.5a11.179,11.179,0,0,1-11.209-11.209V107.842a11.179,11.179,0,0,1,11.209-11.209h91.5a11.179,11.179,0,0,1,11.209,11.209Z" transform="translate(-8582.1 15626.323)"/><path class="k" d="M141.309,339.33H245.235a11.179,11.179,0,0,0,11.209-11.209V93.709A11.179,11.179,0,0,0,245.235,82.5H141.309A11.179,11.179,0,0,0,130.1,93.709V328A11.284,11.284,0,0,0,141.309,339.33Z" transform="translate(-8582.1 15626.323)"/><path class="k" d="M146.409,325.588h91.5a11.179,11.179,0,0,0,11.209-11.209V105.309A11.179,11.179,0,0,0,237.908,94.1h-91.5A11.179,11.179,0,0,0,135.2,105.309v209.07A11.338,11.338,0,0,0,146.409,325.588Z" transform="translate(-8580.986 15628.856)"/><path class="l" d="M234.2,109.6h0a2.321,2.321,0,0,1,2.315,2.33v46.606a2.321,2.321,0,0,1-2.315,2.33h0" transform="translate(-8559.369 15631.901)"/><ellipse class="m" cx="3.604" cy="3.604" rx="3.604" ry="3.604" transform="translate(-8391.117 15712.472)"/><ellipse class="j" cx="1.602" cy="1.602" rx="1.602" ry="1.602" transform="translate(-8390.717 15713.573)"/><path class="n" d="M181.3,92.509a4.2,4.2,0,1,1,4.2-4.2h0A4.166,4.166,0,0,1,181.3,92.509Zm0-7.208a3,3,0,1,0,3,3A2.95,2.95,0,0,0,181.3,85.3Z" transform="translate(-8568.817 15627.871)"/></g><g transform="translate(-2414.587 -1006.906)"><g transform="translate(2548.736 1125.855)"><g transform="translate(0)"><g transform="translate(32.631 62.564)"><path class="j" d="M127.2,144.8c.056.223,0,.167,0,0" transform="translate(-127.2 -144.8)"/></g><g transform="translate(0 1.268)"><path class="o" d="M395.629,57.167a36.652,36.652,0,0,0,0-12.8h-7.834a28.788,28.788,0,0,0-3.892-9.383l5.543-5.543a36.623,36.623,0,0,0-9.051-9.051l-5.543,5.543a28.789,28.789,0,0,0-9.383-3.892V14.206a36.65,36.65,0,0,0-12.8,0V87.327a36.651,36.651,0,0,0,12.8,0V79.493a28.787,28.787,0,0,0,9.383-3.892l5.543,5.543a36.623,36.623,0,0,0,9.051-9.051L383.9,66.551a28.789,28.789,0,0,0,3.892-9.383h7.834Z" transform="translate(-315.078 -13.642)"/><path class="p" d="M404.3,148.17A19.933,19.933,0,0,1,384.364,168.1V157.37a9.2,9.2,0,0,0,0-18.4V128.237A19.933,19.933,0,0,1,404.3,148.17Z" transform="translate(-342.019 -111.046)"/><path class="q" d="M184.986,24.522V75.088a12.806,12.806,0,0,1-12.8,12.8,10.914,10.914,0,0,1-1.459-.09c-.154-.013-.294-.038-.435-.064-.013.013-.026.013-.051,0a10.356,10.356,0,0,1-1.255-.256c-.166-.038-.346-.09-.512-.141-.243-.077-.487-.154-.73-.243a11.924,11.924,0,0,1-1.1-.474,12.516,12.516,0,0,1-1.613-.922c-.166-.115-.333-.23-.5-.358a12.725,12.725,0,0,1-2.138-2.01c-.154-.192-.307-.384-.461-.589a11.911,11.911,0,0,1-.691-1.024c-.064-.1-.128-.2-.179-.307a4.558,4.558,0,0,1-.294-.55,2.584,2.584,0,0,1-.179-.384,6.04,6.04,0,0,1-.32-.73,7.743,7.743,0,0,1-.333-.96,3.084,3.084,0,0,1-.128-.461,1.959,1.959,0,0,1-.09-.371,4.378,4.378,0,0,1-.1-.435c-.154-.026-.307-.051-.448-.09a10.877,10.877,0,0,1-8.744-10.664,10.253,10.253,0,0,1,.154-1.792,7.427,7.427,0,0,1,.154-.73,6.886,6.886,0,0,1,.294-1.037c.09-.282.2-.563.32-.832a11.154,11.154,0,0,1,.845-1.536c.154-.243.32-.474.5-.7a11.5,11.5,0,0,1-4.826-9.371,6.024,6.024,0,0,1,.026-.679,3.3,3.3,0,0,1,.038-.5c.013-.192.038-.384.064-.576.038-.243.09-.486.141-.717a5.685,5.685,0,0,1,.2-.768,10.529,10.529,0,0,1,2.586-4.57,3.921,3.921,0,0,1,.32-.333,11.364,11.364,0,0,1,3.06-2.2,10.082,10.082,0,0,1-1.318-5.018,10.238,10.238,0,0,1,10.241-10.241h.013c-.013-.218-.013-.422-.013-.64a10.866,10.866,0,0,1,8.961-10.7,10.613,10.613,0,0,1,1.92-.179A10.889,10.889,0,0,1,184.986,24.522Z" transform="translate(-140.996 -13.641)"/><g transform="translate(26.068 21.762)"><circle class="p" cx="2.56" cy="2.56" r="2.56" transform="translate(0)"/><circle class="p" cx="2.56" cy="2.56" r="2.56" transform="translate(0 10.241)"/><circle class="p" cx="2.56" cy="2.56" r="2.56" transform="translate(7.681 21.505)"/><circle class="p" cx="2.56" cy="2.56" r="2.56" transform="translate(1.28 34.564)"/></g><path class="r" d="M310,163.08l4.389,2.292,8.373-4.532" transform="translate(-278.812 -138.758)"/><line class="q" x2="12.762" transform="translate(31.189 34.564)"/><line class="q" x2="4.87" transform="translate(38.87 46.048)"/><path class="s" d="M329.671,389.108H322.03l-3.9,2.005" transform="translate(-285.72 -332.781)"/><path class="t" d="M102.1,198.1" transform="translate(-102.098 -170.426)"/></g><g class="u" transform="translate(55.632)"><circle class="w" cx="13.535" cy="13.535" r="13.535"/><circle class="i" cx="13.535" cy="13.535" r="12.285"/></g><g transform="translate(62.364 8.628)"><g transform="translate(0 0)"><path class="v" d="M13.3,68.2a.675.675,0,0,0-.955,0L4.261,76.284,1.152,73.175a.675.675,0,0,0-.955.955l3.586,3.586a.675.675,0,0,0,.955,0L13.3,69.15A.675.675,0,0,0,13.3,68.2Z" transform="translate(0 -67.997)"/></g></g></g></g></g></g></svg>
    </div> 
   
    <div class="intro-container" style="width:100%; justify-content: center;">
        <div class="intro-Text">
            <h1>به بانک فایل کیلید خوش آمدید</h1>
            <div class="initial-p">
                <p>حتما در نظر داشته باشید که فایل‌های کیلید در دسته کلی، قرار<br> دارند: </p>
            </div>
            <div class="certificate-container">
                <div class="certificated-1"><p>تایید شده توسط هوش مصنوعی</p></div>
            </div>

            <div class="second-p">
                <p>فایل هایی هستند که توسط هوش مصنوعی کیلید،با ضریب 80٪ <br>از مشاور نبودن آنها اطمینان حاصل کرده ایم .که با سرعت بالا<br> فایل ها را بررسی کرده و آنهایی که مشاور هستند ،حذف می کنند.</p>
            </div>
            
            <div class="certificate-container">
                <div class="certificated-2">
                    <p><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><defs><style>.a{stroke:#707070;}.z{fill:#24a148;}.c{stroke:none;}.d{fill:none;}</style></defs><g class="a"><circle class="c" cx="8" cy="8" r="8"/><circle class="d" cx="8" cy="8" r="7.5"/></g><path class="z" d="M8,0a8,8,0,1,0,8,8A8.024,8.024,0,0,0,8,0ZM6.4,12l-4-4L3.52,6.88,6.4,9.76l6.08-6.08L13.6,4.8Z"/></svg><span>تایید شده توسط کارشناس کیلید</span></p>
                    </div>
            </div>
           
              <div class="third-p">
                <p>این فایل یقینا دارای مالک بوده و اطلاعات ملک،موقعیت آن به همراه شماره تماس مالک تهیه شده است.این فایل ها از نظر<br> ارزش، به مراتب با ارزش تر بوده و می توانید با خیال راحت تری بروی آنها فعالیت کنید.</p>
              </div>
            
            <div class="btn btn-confirm"><p>استفاده از بانک فایل</p></div>
        </div>
    </div>    
</div>

